/* CSS Document */

body{margin:0px; padding:0px; background-color:#FFFFFF;}

#container{margin:0px auto; padding:0px; width:1000px; height:100%; background-image:url(../images/bg.gif); background-position:center; background-repeat:no-repeat;}

#contain{margin:0px auto; padding:0px; width:1000px; height:100%; background-color:#FFFFFF;}

#content{margin:0px auto; padding:0px; width:880px; height:100%;}




.ac{text-align:center;}
.al{text-align:left;}
.ar{text-align:right;}
.aj{text-align:justify;}

.float-L{float:left;}

.arial-35{font-family:Arial; font-size:35px; color:#000000;}

.arial-15{font-family:Arial; font-size:15px; color:#000000; font-weight:bold;}

.arial-18{font-family:Arial; font-size:18px; color:#ffffff;}

.arial-12{font-family:Arial; font-size:12px; color:#000000;}

.arial-12b{font-family:Arial; font-size:12px; color:#000000; font-weight:bold;}

.arial-12bw{font-family:Arial; font-size:12px; color:#ffffff; font-weight:bold;}

.arial-11{font-family:Arial; font-size:11px; color:#000000;}

.arial-11b{font-family:Arial; font-size:11px; color:#000000; font-weight:bold;}

a.black15:link{font-family:Arial; font-size:15px; color:#000000; text-decoration:underline;}
a.black15:visited{font-family:Arial; font-size:15px; color:#000000; text-decoration:underline;}
a.black15:active{font-family:Arial; font-size:15px; color:#000000; text-decoration:underline;}
a.black15:hover{font-family:Arial; font-size:15px; color:#000000; text-decoration:underline;}

a.black11:link{font-family:Arial; font-size:11px; color:#000000; text-decoration:underline;}
a.black11:visited{font-family:Arial; font-size:11px; color:#000000; text-decoration:underline;}
a.black11:active{font-family:Arial; font-size:11px; color:#000000; text-decoration:underline;}
a.black11:hover{font-family:Arial; font-size:11px; color:#000000; text-decoration:underline;}

a.num:link{font-family:Arial; font-size:12px; color:#ffffff; text-decoration:none;}
a.num:visited{font-family:Arial; font-size:12px; color:#ffffff; text-decoration:none;}
a.num:active{font-family:Arial; font-size:12px; color:#ffffff; text-decoration:none;}
a.num:hover{font-family:Arial; font-size:12px; color:#b17e5e; text-decoration:underline;}

a.num1:link{font-family:Arial; font-size:12px; color:#b17e5e; text-decoration:none;}
a.num1:visited{font-family:Arial; font-size:12px; color:#b17e5e; text-decoration:none;}
a.num1:active{font-family:Arial; font-size:12px; color:#b17e5e; text-decoration:none;}
a.num1:hover{font-family:Arial; font-size:12px; color:#b17e5e; text-decoration:underline;}

a.link13:link{font-family:Arial; font-size:13px; color:#ab3e22; text-decoration:none;}
a.link13:visited{font-family:Arial; font-size:13px; color:#ab3e22; text-decoration:none;}
a.link13:active{font-family:Arial; font-size:13px; color:#ab3e22; text-decoration:none;}
a.link13:hover{font-family:Arial; font-size:13px; color:#b17e5e; text-decoration:underline;}


a.index:link{font-family:Arial; font-size:12px; color:#ffffff; text-decoration:none;}
a.index:visited{font-family:Arial; font-size:12px; color:#ffffff; text-decoration:none;}
a.index:active{font-family:Arial; font-size:12px; color:#ffffff; text-decoration:none;}
a.index:hover{font-family:Arial; font-size:12px; color:#ffffff; text-decoration:underline;}

a.menu:link{font-family:Arial; font-size:12px; color:#ffffff; text-decoration:none;}
a.menu:visited{font-family:Arial; font-size:12px; color:#ffffff; text-decoration:none;}
a.menu:active{font-family:Arial; font-size:12px; color:#ffffff; text-decoration:none;}
a.menu:hover{font-family:Arial; font-size:12px; color:#ffffff; text-decoration:none;}


a.black12:link{font-family:Arial; font-size:12px; font-weight:bold; color:#000000; text-decoration:none;}
a.black12:visited{font-family:Arial; font-size:12px; font-weight:bold; color:#000000; text-decoration:none;}
a.black12:active{font-family:Arial; font-size:12px; font-weight:bold; color:#000000; text-decoration:none;}
a.black12:hover{font-family:Arial; font-size:12px; font-weight:bold; color:#000000; text-decoration:none;}




a.link:link{font-family:Arial; font-size:11px; color:#b17e5e; text-decoration:underline;}
a.link:visited{font-family:Arial; font-size:11px; color:#b17e5e; text-decoration:underline;}
a.link:active{font-family:Arial; font-size:11px; color:#b17e5e; text-decoration:underline;}
a.link:hover{font-family:Arial; font-size:11px; color:#ab3e22; text-decoration:underline;}

a.link1:link{font-family:Arial; font-size:11px; color:#000000; text-decoration:underline;}
a.link1:visited{font-family:Arial; font-size:11px; color:#000000; text-decoration:underline;}
a.link1:active{font-family:Arial; font-size:11px; color:#000000; text-decoration:underline;}
a.link1:hover{font-family:Arial; font-size:11px; color:#b17e5e; text-decoration:underline;}

a.link2:link{font-family:Arial; font-size:11px; font-weight:bold; color:#000000; text-decoration:none;}
a.link2:visited{font-family:Arial; font-size:11px; font-weight:bold; color:#000000; text-decoration:none;}
a.link2:active{font-family:Arial; font-size:11px; font-weight:bold; color:#000000; text-decoration:none;}
a.link2:hover{font-family:Arial; font-size:11px; font-weight:bold; color:#990033; text-decoration:underline;}